Get Network
Get a network’s details and artwork.
GET https://api.mediux.io/networks/{networkId}
Response format, pagination and caching.
Response examples
Section titled “Response examples”Network with logo metadata image
Section titled “Network with logo metadata image”Status: 200 OK
Response headers:
content-type: application/json; charset=utf-8{ "data": { "id": 49, "kind": "network", "name": "Example Network", "homepage": "https://example.com/network", "originCountry": "US", "metadataImages": { "logo": "https://images.mediux.io/metadata/networks/49/logo.webp" }, "assets": { "posters": [], "thumbs": [], "logos": [] } }}Network not found
Section titled “Network not found”Status: 404 Not Found
Response headers:
content-type: application/json; charset=utf-8{ "data": null, "error": { "code": "not_found", "message": "The requested resource was not found." }}